Subject: Re: [Boost-users] [Boost.Test] Looking for Workaround: Subprocesses?exiting with 0 reported as fatal error
From: Jens Seidel <[email-masked]>
To: [email-masked]
Date: Mon, 23 Jun 2008 11:50:44 +0200
List-Id: Boost Users mailing list <boost-users.lists.boost.org>

On Sun, Jun 22, 2008 at 03:57:26PM +0000, Gennadiy Rozental wrote:
> Jens Seidel <jensseidel <at> users.sf.net> writes:
> 
> > 
> > On Sat, Jun 21, 2008 at 02:09:36AM +0000, Gennadiy Rozental wrote:
> > > Florian Winter <fw <at> motama.com> writes:
> > > > In case we have to upgrade to the SVN version of Boost, is there a 
> > > > recent SVN revision or tag that you would consider stable and recommend 
> > > > for use?
> > > 
> > > There were very minimal bug fixes only (including one above). You should not
> > > have any problems upgrading to the svn version
> > 
> > Is there any reason why you don't comment this in the bug report?
> > Currently it looks like you never dealed with this bug. There is no
> > comment in it, no reference to a revision which fixes it, no patch ...
> 
> Not sure I understood you completely, but if you mean I should have closed bug
> report - I thought I did. If not I'll do. 

Yep, I mean you should close it. If such a closing only results in a
minor flag change which may be missed by people (I missed it the last
tme I looked at it!) it would be nice to see also a human readable
comment (such as "is now fixed in trunk").

Trac provides the possibility to refer to commits and opens a diff
viewer once clicked an a revision. It should not be difficult for you to
refer to such a patch/revision in svn for trac.

Strange, I do not find the Trac bug database anymore on the website.
It's not below Support, Development, ...
Ah, now I see it's a toplevel item in the right strip on the website.
Once a subcategory (Welcome, Introduction, ...) is open it is missing (I
use the KDE konqueror web browser, 3.5.5)! Mhm, lost it again!??

How to view bug report? Please improve the website!

Jens
_______________________________________________
Boost-users mailing list
[email-masked]
http://lists.boost.org/mailman/listinfo.cgi/boost-users